RubyGems Navigation menu

spree_auth 1.1.2.rc1

Required dependency for Spree

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.5 - February 04, 2013 (20,5 ko)
  2. 1.1.4 - November 19, 2012 (20,5 ko)
  3. 1.1.3 - July 27, 2012 (20,5 ko)
  4. 1.1.2 - July 05, 2012 (20,5 ko)
  5. 1.1.2.rc1 - June 25, 2012 (20,5 ko)
Voir toutes les versions (53)

Dépendances de Runtime (3):

cancan = 1.6.7
devise ~> 2.0.0
spree_core = 1.1.2.rc1

Propriétaires:

Auteurs:

  • Sean Schofield

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 248 813

Pour cette version 2 829

License:

aucune

Version de Ruby requise: >= 1.8.7

Required Rubygems Version: > 1.3.1

Liens: